.breadcrumb-area {
    padding: 115px 0 0 0;
}

.default-padding.bottom-less {
    padding-top: 50px;
    padding-bottom: 50px;
}

.default-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

.top-course-items .item .info {
    padding: 5px 7px;
}

.top-course-items .footer-meta {
    margin-top: 12px;
    padding-top: 3px;
}

.top-course-items .info .meta ul {
    margin-bottom: 5px;
}

nav.navbar.bootsnav .navbar-brand {
    padding: 15px 15px;
}

.top-course-items .item .info h4 {
    text-transform: capitalize;
    font-weight: 550;
    font-size: 15px;
    height: 37px;
    overflow: hidden;
}

.panel-collapse{
	padding-left:10px;
}

.aside{
	margin-top:88px;
}

.top_maargin60{
	margin-top:88px;
}


@media only screen and (max-width: 600px) {


.aside{
	margin-top:1px;
}
.top_maargin60{
	margin-top:1px;
}



}